# WebLand

Landing pages for Jovian web platform.

![Laminar CI status](https://ci.jovian-hersemeule.eu/badge/WebLand.svg)

The platform is reachable on [jovian-hersemeule.eu](https://jovian-hersemeule.eu).

## Structure of repository

### ci

Contains scripts related to continuous integration.

If you want to use _git hook_ from this repository, you can configure _git_ to do so :

```sh
cd ci/githooks
git config --local core.hooksPath (pwd)
```

Be sure to set the required environment variables to make these scripts work.

### web

The web content to be deployed.

## License

Creative Commons CC0 1.0 Universal, see `LICENSE.txt`.
